<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejericio 8-3</title>
</head>
<style>
    form{
        width:50%;
        margin:0 auto;
        padding:20px;
        box-sizing: border-box;
        border:1px solid black;
        display: flex;
        flex-wrap: wrap;
        margin:0 auto;
        justify-content: center;

    }
    #caja1 {
        width: 50%;

    }
    #caja2 {
        width: 50%;
    }
    #caja3 {
        width: 100%;
        text-align: center;
      
    }
    #caja3 > *,input[type="email"]{
            display: block;
            width: 90%;
        }

    #caja4 {
        width: 100%;
        text-align: center;
    }
    #caja4 > *,input[type="textarea"]{
            display: block;
            width: 90%;
        }
    #caja5{
        width: 50%;
    }
    #caja5 > *,input[type="number"]{
            display: inline-block;
            width: 30%;
        }
    #caja6{
        width: 50%;
    }
    #caja6 > *,input [type="select"]{
            display: inline-block;
            width: 30%;
        }
    #caja6 label{
        width: 50%;
    }
</style>
<body>
    <form >
        <div id="caja1">
            <label>Nombre</label><br>
            <input type="text">
        </div>
        <div id="caja2">
            <label>Apellido</label><br>
            <input type="text">
        </div>
        <div id="caja3">
            <label>Email</label>
            <input type="email">
        </div>
        <div id="caja4">
            <label>Comentarios</label>
            <textarea></textarea><br> 
        </div>
        <div id="caja5">
            <label>Edad</label>
            <input type="number" id="quantity" name="quantity" min="18" max="100" step="1" value="18">
        </div>
        <div id="caja6">
            <label>Como nos conocio</label>
            <select name="Options">
                <option>Options</option>
                <option>TV</option>
                <option>diarios</option>
                <option>Redes sociale</option>
            </select><br><br>
        </div>
        <input type="submit" value="Comentar">
    </form>
</body>
</html>